Atención al Cliente
Llamanos desde el extranjero +34 911829511
Soporte 24/7
Desde ESPAÑA902018163
Ningún producto
No hay productos más vendidos en este momento
Productos más vistos
16 GB USB 2.0/Micro-USB Girar Negro 0 - 35 °C
L2 Gestionado RFC 1213 MIB II RFC 2819 RMON RFC 1215
| Tipo de interfaz | USB 2.0/Micro-USB |
| Color del producto | Negro |
| Intervalo de humedad relativa durante almacenaje | 10 - 90% |
| Ancho | 3,72 cm |
| Conectar y usar (Plug and Play) | Si |
| Altura | 1,44 cm |
| Intervalo de temperatura de almacenaje | -20 - 60 °C |
| Intervalo de humedad relativa para funcionamiento | 10 - 90% |
| Intervalo de temperatura operativa | 0 - 35 °C |
| Factor de forma | Girar |
| Profundidad | 9,2 mm |
| Capacidad | 16 GB |
| Peso | 4,5g |
No hay comentarios de clientes por ahora.